API Documentation | All Packages | All Classes | Index | Frames No Frames |
DashedLine

Package | org.alivepdf.drawing
Class | public final class DashedLine
Inheritance | DashedLine Object

Public Properties

| Property | Defined By
--- | --- | ---
|  | pattern : String [read-only] | DashedLine

Public Methods

| Method | Defined By
--- | --- | ---
|  | DashedLine(pDashedPattern:Array) | DashedLine

Property Detail

pattern | property

`pattern:String` [read-only]

Implementation
`public function get pattern():String`
Constructor Detail

DashedLine | () | Constructor

`public function DashedLine(pDashedPattern:Array)`

Parameters

| `pDashedPattern:Array`

Mon Oct 17 2011, 09:13 PM -04:00